/* css relative aux client résidetiels (Fr/En) */
.liensrouge
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #DE2219;
	text-decoration: underline;
}
a.liensrouge:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}


.menunav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.menunav:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}


.menuprcp
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
	line-height: normal; background-position: center center; clip:  rect(   ); width: 100% ; background-repeat: repeat-x; 
	
}
a.menuprcp:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #CC3300; background-position: center center;
}
.menuprcpconcours
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099CC;
	text-decoration: none;
	line-height: normal; background-position: center center; clip:  rect(   ); width: 200% ; background-repeat: repeat-x; 
	
}
a.menuprcpconcours:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0099CC; background-position: center center; 
}

.menuaction
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC3300;
	text-decoration: none;
}

a.menuaction:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}


.nav0
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav0:hover
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.menu1
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a.menu1:hover
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

.menu2
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DE2219;
	font-weight: bold;
	text-decoration: underline;
}

a.menu2:hover
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
    font-weight: bold;
	text-decoration: underline;
}

.nav2
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav2:hover
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006BC6;
	text-decoration: underline;
}

.texte1 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
}
.texte2 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.texte3 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	text-decoration: none;
	text-align: right;
}

.menuwebmaster 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
	text-decoration: none;
}
a.menuwebmaster:hover
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;	
	color: #999999;
	text-decoration: none;
}

.copyright 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.texte4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.texte5 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.texte6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #DE2219;
	text-decoration: none;
	text-align: center;
}
